export const VPN_LIST_URL = 'http://annuaire.ts.vpn/';
export const PATH_ROOT = '/';
export const PATH_ADMIN = '/admin';
export const PATH_ESTABLISHMENTS = '/establishments';
export const PATH_LOGIN = '/login';
export const WS_CONNECT = 'WS_CONNECT';
export const WS_CONNECTING = 'WS_CONNECTING';
export const WS_CONNECTED = 'WS_CONNECTED';
export const WS_DISCONNECT = 'WS_DISCONNECT';
export const WS_DISCONNECTED = 'WS_DISCONNECTED';
export const WS_SEND = 'WS_SEND';
export const WS_WHO_ARE_YOU = 'who are you ?';
export const WS_YOU_ARE = 'You are user';
export const WS_YOU_ARE_NOT = 'You are not user';
export const GET_ALL = 'GET_ALL';
export const WS_SET_CONNECTED = 'SET_CONNECTED';
export const WS_SET_DISCONNECTED = 'SET_DISCONNECTED';
export const LOGIN = 'LOGIN';
export const LOGOUT = 'LOGOUT';
export const WS_ESTABLISHMENT_CONNECTED = 'establishment-connected';
export const WS_ESTABLISHMENT_DISCONNECTED = 'establishment-disconnected';
